Full name: projects.locations.instances.emailTemplates.delete
Deletes a specific EmailTemplate. Use this method to permanently remove a communication format that is no longer used.
HTTP request
DELETE https://{endpoint}/v1beta/{name}
Where {endpoint} is one of the supported service endpoints.
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the EmailTemplate to delete. Format: projects/{project}/locations/{location}/instances/{instance}/emailTemplates/{emailTemplate} |
Request body
The request body must be empty.
Response body
If successful, the response body is an empty JSON object.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/chroniclehttps://www.googleapis.com/auth/chronicle.readonly
For more information, see the Authentication Overview.
IAM Permissions
Requires the following IAM permission on the name resource:
chronicle.emailTemplates.delete
For more information, see the IAM documentation.